| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMXPathEvaluator.hpp File Reference Include dependency graph for DOMXPathEvaluator.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMXPathEvaluator
| The evaluation of XPath expressions is provided by `DOMXPathEvaluator`. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.